þÿ # d 2 8 9 4 3 3 8   . f l a g s h i p _ s t o r e _ m e n u   {  
     t o p :   4 8 % ;  
 }  
 # d 2 8 9 4 3 3 8   . f l a g s h i p _ s t o r e _ m e n u _ t i t ,  
 # d 2 8 9 4 3 3 8   . f l a g s h i p _ s t o r e _ d e s   p   {  
     m a r g i n :   0   0   9 . 5 p x ;  
 }  
 # d 2 8 9 4 3 3 8   . f l a g s h i p _ s t o r e _ b t n   a   {  
     t e x t - d e c o r a t i o n :   n o n e ;  
 }  
 # d 2 8 9 4 3 3 8   . f l a g s h i p _ s t o r e _ b t n   a : h o v e r   {  
     c o l o r :   # 2 5 2 d 3 8 ;  
     t e x t - d e c o r a t i o n :   u n d e r l i n e ;  
 }  
 # d 2 8 9 4 3 3 8   . f l a g s h i p _ s t o r e _ b t n   a   p   {  
     m a r g i n :   0 ;  
 }  
 @ m e d i a   s c r e e n   a n d   ( m a x - w i d t h :   9 0 0 p x )   {  
     # d 2 8 9 4 3 3 8   . f l a g s h i p _ s t o r e _ m e n u   {  
         t o p :   4 8 % ;  
     }  
     # d 2 8 9 4 3 3 8   . f l a g s h i p _ s t o r e _ b t n   {  
         b o t t o m :   1 6 p x ;  
     }  
 }  
 @ m e d i a   s c r e e n   a n d   ( m a x - w i d t h :   8 9 7 p x )   {  
     # d 2 8 9 4 3 3 8   . f l a g s h i p _ s t o r e _ m e n u   {  
         t o p :   4 0 %  
     }  
     # d 2 8 9 4 3 3 8   . f l a g s h i p _ s t o r e _ c o n c e n t   u l   l i   p   {  
         f o n t - s i z e :   3 0 p x  
     }  
 }  
 @ m e d i a   s c r e e n   a n d   ( m a x - w i d t h :   7 6 8 p x )   {  
     # d 2 8 9 4 3 3 8   . f l a g s h i p _ s t o r e _ m e n u   {  
         t o p :   3 0 %  
     }  
 }  
 @ m e d i a   s c r e e n   a n d   ( m a x - w i d t h :   6 8 1 p x )   {  
     # d 2 8 9 4 3 3 8   . f l a g s h i p _ s t o r e _ c o n c e n t   u l   l i   p   {  
         f o n t - s i z e :   2 0 p x  
     }  
 }  
 @ m e d i a   s c r e e n   a n d   ( m a x - w i d t h :   6 4 5 p x )   {  
     # d 2 8 9 4 3 3 8   . f l a g s h i p _ s t o r e _ m e n u _ t i t   {  
         f o n t - s i z e :   2 0 p x ;  
     }  
     # d 2 8 9 4 3 3 8   . f l a g s h i p _ s t o r e _ c o n c e n t   u l   l i   p   {  
         f o n t - s i z e :   1 5 p x  
     }  
 }  
 @ m e d i a   s c r e e n   a n d   ( m a x - w i d t h :   4 3 0 p x )   {  
     # d 2 8 9 4 3 3 8   . f l a g s h i p _ s t o r e _ m e n u   {  
         t o p :   2 0 %  
     }  
 }
